Subject: Ticket Assigned - Delivery complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 04:47:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery complaint  I actually wonder if calling your customer  service  to arrange a specific delivery date I called twice … and I was told that it will be delivered to me in my preferred date 5th of December as I am a cabin crew and I have a flight and still the delivery agent came honestly very poor customer service and zero professionalism

Téléchargez Outlook pour iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3514275